Lintian Reports

Jaldhar H. Vyas

At the time of the last Lintian run, the following possible problems were found in packages maintained by Jaldhar H. Vyas <jaldhar@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

aspell-bn (1:0.01.1-1-3) [Uploader]

aspell-bn

aspell-gu (0.03-0-9) [Uploader]

aspell-gu

aspell-hi (0.02-7) [Uploader]

aspell-hi

aspell-ml (0.04-1-7) [Uploader]

aspell-ml

aspell-mr (0.10-9) [Uploader]

aspell-mr

aspell-or (0.03-1-5) [Uploader]

aspell-or

aspell-pa (0.01-1-5) [Uploader]

aspell-pa

aspell-ta (20040424-1-1) [Uploader]

aspell-ta

aspell-te (0.01-2-5) [Uploader]

aspell-te

festival-mr (0.1-9) [Uploader]

festival-mr

festvox-mr-nsk

festival-te (0.3.3-4) [Uploader]

festival-te

festvox-te-nsk

fonts-tibetan-machine (1.901b-5) [Uploader]

fonts-tibetan-machine

fonts-tibetan-machine-udeb

libacme-brainfck-perl (1.1.1-2)

libacme-brainfck-perl

libcgi-application-basic-plugin-bundle-perl (0.8) [Uploader]

libcgi-application-basic-plugin-bundle-perl

libcgi-application-dispatch-perl (3.12-2) [Uploader]

libcgi-application-dispatch-perl

libcgi-application-extra-plugin-bundle-perl (0.6) [Uploader]

libcgi-application-extra-plugin-bundle-perl

libcgi-application-perl (4.50-4) [Uploader]

libcgi-application-perl

libcgi-application-plugin-actiondispatch-perl (0.99-2) [Uploader]

libcgi-application-plugin-actiondispatch-perl

libcgi-application-plugin-anytemplate-perl (0.18-2) [Uploader]

libcgi-application-plugin-anytemplate-perl

libcgi-application-plugin-authentication-perl (0.20-4) [Uploader]

libcgi-application-plugin-authentication-perl

libcgi-application-plugin-authorization-perl (0.07-5) [Uploader]

libcgi-application-plugin-authorization-perl

libcgi-application-plugin-autorunmode-perl (0.18-2) [Uploader]

libcgi-application-plugin-autorunmode-perl

libcgi-application-plugin-captcha-perl (0.04-2) [Uploader]

libcgi-application-plugin-captcha-perl

libcgi-application-plugin-config-simple-perl (1.01-2) [Uploader]

libcgi-application-plugin-config-simple-perl

libcgi-application-plugin-configauto-perl (1.33-2) [Uploader]

libcgi-application-plugin-configauto-perl

libcgi-application-plugin-dbh-perl (4.04-2) [Uploader]

libcgi-application-plugin-dbh-perl

libcgi-application-plugin-dbiprofile-perl (0.07-2) [Uploader]

libcgi-application-plugin-dbiprofile-perl

libcgi-application-plugin-devpopup-perl (1.08-1) [Uploader]

libcgi-application-plugin-devpopup-perl

libcgi-application-plugin-fillinform-perl (1.15-2) [Uploader]

libcgi-application-plugin-fillinform-perl

libcgi-application-plugin-formstate-perl (0.12-2) [Uploader]

libcgi-application-plugin-formstate-perl

libcgi-application-plugin-forward-perl (1.06-2) [Uploader]

libcgi-application-plugin-forward-perl

libcgi-application-plugin-json-perl (1.02-3) [Uploader]

libcgi-application-plugin-json-perl

libcgi-application-plugin-linkintegrity-perl (0.06-3) [Uploader]

libcgi-application-plugin-linkintegrity-perl

libcgi-application-plugin-logdispatch-perl (1.02-2) [Uploader]

libcgi-application-plugin-logdispatch-perl

libcgi-application-plugin-messagestack-perl (0.34-3) [Uploader]

libcgi-application-plugin-messagestack-perl

libcgi-application-plugin-protectcsrf-perl (1.01-2) [Uploader]

libcgi-application-plugin-protectcsrf-perl

libcgi-application-plugin-ratelimit-perl (1.0-3) [Uploader]

libcgi-application-plugin-ratelimit-perl

libcgi-application-plugin-requiressl-perl (0.04-2) [Uploader]

libcgi-application-plugin-requiressl-perl

libcgi-application-plugin-session-perl (1.05-2) [Uploader]

libcgi-application-plugin-session-perl

libcgi-application-plugin-stream-perl (2.12-1) [Uploader]

libcgi-application-plugin-stream-perl

libcgi-application-plugin-validaterm-perl (2.5-3) [Uploader]

libcgi-application-plugin-validaterm-perl

libcgi-application-plugin-viewcode-perl (1.02-4) [Uploader]

libcgi-application-plugin-viewcode-perl

libcgi-application-server-perl (0.063-2) [Uploader]

libcgi-application-server-perl

libcgi-uploader-perl (2.18-2) [Uploader]

libcgi-uploader-perl

libcrypt-des-perl (2.07-1) [Uploader]

libcrypt-des-perl (2.07-1+b4; main)

libdata-javascript-perl (1.13-1) [Uploader]

libdata-javascript-perl

libdatetime-calendar-discordian-perl (1.0-2)

libdatetime-calendar-discordian-perl

libdatetime-event-sunrise-perl (0.0505-2) [Uploader]

libdatetime-event-sunrise-perl

libdatetime-format-dbi-perl (0.041-2) [Uploader]

libdatetime-format-dbi-perl

libdatetime-format-iso8601-perl (0.08-2) [Uploader]

libdatetime-format-iso8601-perl

libdatetime-format-mail-perl (0.4030-1) [Uploader]

libdatetime-format-mail-perl

libdatetime-format-sqlite-perl (0.11-1) [Uploader]

libdatetime-format-sqlite-perl

libdatetime-format-w3cdtf-perl (0.06-1) [Uploader]

libdatetime-format-w3cdtf-perl

libdbd-mock-perl (1.45-2) [Uploader]

libdbd-mock-perl

libexception-class-trycatch-perl (1.13-1) [Uploader]

libexception-class-trycatch-perl

libfeed-find-perl (0.07-1) [Uploader]

libfeed-find-perl

libfile-dircompare-perl (0.7-1) [Uploader]

libfile-dircompare-perl

libhtml-template-dumper-perl (0.1-3) [Uploader]

libhtml-template-dumper-perl

libmodule-starter-perl (1.710+dfsg-1) [Uploader]

libmodule-starter-perl

libmodule-starter-plugin-cgiapp-perl (0.44-1)

libmodule-starter-plugin-cgiapp-perl

libnet-amazon-perl (0.62-2) [Uploader]

libnet-amazon-perl

libnetxap-perl (0.02-7) [Uploader]

libnet-imap-perl

libobject-declare-perl (0.23-1) [Uploader]

libobject-declare-perl

libparse-cpan-packages-perl (2.40-1) [Uploader]

libparse-cpan-packages-perl

libscalar-defer-perl (0.23-1) [Uploader]

libscalar-defer-perl

libset-infinite-perl (0.65-1) [Uploader]

libset-infinite-perl

libsub-wrappackages-perl (2.0-1) [Uploader]

libsub-wrappackages-perl

libswe (1.80.00.0002-1) [Uploader]

libswe-dev (1.80.00.0002-1+b1; main)

libswe0 (1.80.00.0002-1+b1; main)

swe-basic-data

libswe-doc (1.80.00.0001-1) [Uploader]

libswe-doc

libsyntax-highlight-perl-improved-perl (1.01-3) [Uploader]

libsyntax-highlight-perl-improved-perl

libtemplate-plugin-textile2-perl (1.21-5) [Uploader]

libtemplate-plugin-textile2-perl

libtest-perl-critic-perl (1.03-1) [Uploader]

libtest-perl-critic-perl

libtest-www-mechanize-cgiapp-perl (0.05-3) [Uploader]

libtest-www-mechanize-cgiapp-perl

libtext-textile-perl (2.13-2) [Uploader]

libtext-textile-perl

libtitanium-perl (1.04-4) [Uploader]

libtitanium-perl

libunicode-map8-perl (0.13+dfsg-4) [Uploader]

libunicode-map8-perl (0.13+dfsg-4+b3; main)

libwww-perl (6.15-1) [Uploader]

libwww-perl

libxml-atom-perl (0.41-2) [Uploader]

libxml-atom-perl

libxml-feed-perl (0.53+dfsg-1) [Uploader]

libxml-feed-perl

libyahoo2 (1.0.1-1) [Uploader]

libyahoo2-11

libyahoo2-dev

swe-standard-data (00004-1) [Uploader]

swe-standard-data

yui3 (3.5.1-1) [Uploader]

libjs-yui3-common

libjs-yui3-debug

libjs-yui3-doc

libjs-yui3-full

libjs-yui3-min